/* Screens no smaller than a tablet */

.content {
  padding: 4rem;
}

/****************************************
* Typography
****************************************/

h1 {
  font-size: 50px;
}

h2 {
  font-size: 30px;
}

h4 {
  font-size: 30px;
}

.content h2,
.industry p,
.testimonials p {
  font-size: 20px;
}

.testimonials .author {
  font-size: 14px;
}

.industry h2 {
  font-size: 60px;
}

/****************************************
* Header
****************************************/

header .padding {
 padding: 1rem 2rem;
}

/****************************************
* Billboard
****************************************/

.billboard,
.billboard .slip-n-slide {
  height: 500px;
}

.billboard .content {
  padding: 3rem;
  width: 550px;
  max-width: 550px;
}

.billboard h1 {
  font-size: 50px;
}

.billboard p {
  font-size: 20px;
}

/****************************************
* Image Wrapper
****************************************/

.image-wrapper p {
  top: 2%;
  font-size: 24px;
  padding: 1.5rem;
}

/****************************************
* Industries
****************************************/

.industry {
  background-attachment: fixed;
  padding: 4rem 0;
}

.card .wrapper {
  padding: 3rem;
}

/****************************************
* Footer
****************************************/

footer .break-bullet::before {
  content: '';
  display: block;
}